.contactUs{
    position: relative;
    width: 100%;
    padding: 70px 100px;
}
.contactUs .title{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;

}
.contactUs .title h2{
    color: #fff;
    font-weight: 500; 
    margin-top: 20px;
}
.form  {
    grid-area: form; 
 }
 .info{
     grid-area: info;
 }
 .map{
     grid-area: map;
 }
 .contact{
    padding: 40px;
    background-color: transparent;
    box-shadow: 0 5px 35px rgba(0,0,0,0.15);
 }
.box{
    position: relative;
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 5fr 4fr;
    grid-template-areas: 
    "form info"
    "form map";
    grid-gap: 20px;
    margin-top: 20px;
}
.contact h3{
    color: rgb(109, 167, 209);
    font-weight: 500;
    font-size: 1.4rem;
    margin-bottom: 10px;
}
.formBox{
    position: relative;
    width: 100%;
}
.formBox .row50{
    display: flex;
    gap: 20px;

}
.inputBox {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    width: 50%;
}

.formBox .row100 .inputBox {
    width: 100%;
}

.inputBox span {
    color: #fff;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 500;
}

.inputBox input,
.inputBox textarea {
    padding: 10px;
    color: #fff;
    font-size: 1.1rem;
    outline: none;
    border: none;
    border-bottom: 1px solid rgb(109, 167, 209);
    background: transparent; /* Set input background to transparent */
}

.inputBox textarea {
    resize: none;
    color: #fff;
    min-height: 220px;
    margin-bottom: 10px;
}

.inputBox #send_button {
    background: rgb(109, 167, 209);
    color: #1e214f;
    border: none;
    font-size: 1.1rem;
    max-width: 120px;
    font-weight: 500;
    cursor: text;
    padding: 14px 15px;
}
.inputBox #send_button:hover{
    color: #fff;
    background-color: #30a339;
}

.info{
    background: #244ba4;
}
.info h3{
    color: #fff;
}

.info .infoBox div{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.info .infoBox div span{
min-width: 40px;
height: 40px;
color: #fff;
background: #18b;
display: flex;
justify-content: center;
align-items: center;
font-size: 1.5rem;
border-radius: 50%;
margin-right: 15px;
}
.info .infoBox div p{
    color: #fff;
    font-size: 1.1rem;
    
}
.info .infoBox div p a{
    color: #fff;
    text-decoration: none;
    font-size: 1.1rem;
    
}
.sci{
    margin-top: 40px;
    display: flex;
}
.sci li{
    list-style: none;
    margin-right: 15px;
}
.sci li a{
    color: #fff;
    font-size: 2rem;
}
.sci li a:hover{
    color: antiquewhite;
}
.map{
   padding: 0; 
}
.map iframe{
    width: 100%;
    height: 100%;
}

/* For Tablets and Mobile */
@media (max-width: 991px) {
    .box {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-template-areas: "form" "info" "map";
    }

    .map {
        min-height: 300px;
    }

    .formBox .row50 {
        display: flex;
        gap: 0;
        flex-direction: column; /* Adjust direction to column */
    }

    .inputBox {
        width: 100%;
    }

    .contact {
        padding: 0px;
    }

    .contactUs {
        padding: 50px 20px; /* Adjust padding */
    }
}

/* For Phones */
@media (max-width: 576px) {
    .contactUs {
        padding: 30px 10px; /* Adjust padding */
    }
    .contactUs .title h2{
        margin-top: 30px;
    }
    .contact h3 {
        font-size: 1.2rem; /* Adjust font size */
    }

    .inputBox input,
    .inputBox textarea {
        font-size: 1rem; /* Adjust font size */
    }

    .inputBox #send_button {
        font-size: 1rem; /* Adjust font size */
    }
}
